Subject: Re: Downloading Mail

From: Paul O Bartlett <[email-masked]>
Date: Wed, 26 Feb 1997 15:31:08 -0500

On Tue, 25 Feb 1997, Edwin Roedder wrote:

> It seems that I can only save my mail & attaachments to the server, rather
> than on my local drive. I believe my server must be running unix/linux. Is
> there any way to save my mail on my local drive? I also need to be able to
> upload my mail as well.
> 
> Any help would be _greatly_ appreciated!

    And additional and comprehensive technical information on your
server and your local system would be _greatly_ appreciated.  There 
is no single answer to your question.  It all depends......... 
(Regrettably, habitues of this newsgroup are not mind readers or
telepathic to know what your setup it.)

Paul                             <[email-masked]>
----------------------------------------------------------
Paul O. Bartlett, P.O. Box 857, Vienna, VA 22183-0857, USA
Finger, keyserver, or WWW for PGP 2.6.2 public key
Home Page:  http://www.access.digex.net/~pobart